.login-box {
    width: auto;
}
 
.cf-login {
    margin: 1rem;
    background-color: #fff;
    box-shadow: 0px 0px 15px -6px rgba(0,0,0,0.75);
    border-radius: 10px 10px 10px 10px;
    display: flex;
    position: relative;
}

.cf-form {
    width: 100%;
    padding: 1.5rem;
}   

@media screen and (min-width: 1024px) { 
    .cf-login {
        box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.75);
    }

    .cf-form {
width: 100%;
padding: 3rem;
display: flex;
align-items: center;
}
.center{text-align:center;}
.logo {
    width: 100px;
    height: 100px;
    margin: auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 40%;
}
.form-group button {
    display: block;
    margin: 20px auto 0;
}
    
    .cf-login-image {
        width: 500px;
        height: 500px;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        border-radius: 0px 10px 10px 0px;
        box-shadow: inset 0px 0px 0px 500px rgba(0,0,0,0.5);
    }
}